<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0497a0208f2c4936e2a30f19c376e3d">
  <dict>
    <!--2023-02-11 09:55:18.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
